CREATE DATABASE IF NOT EXISTS `gallery`;
USE `gallery`;

#
# Table structure for table `category`

DROP TABLE IF EXISTS `category`;

CREATE TABLE category (
  cat_id int(11) NOT NULL auto_increment,
  cat_title varchar(50),
  PRIMARY KEY  (cat_id)
) ENGINE=myisam DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table `category`
#

INSERT INTO category VALUES (1, 'Birthday');
INSERT INTO category VALUES (2, 'Musical');
INSERT INTO category VALUES (3, 'Christmas');
INSERT INTO category VALUES (4, 'Nativity');
INSERT INTO category VALUES (5, 'Ornaments');
INSERT INTO category VALUES (6, 'Plates');
INSERT INTO category VALUES (7, 'Eggs');
INSERT INTO category VALUES (8, 'Love and Romance');
INSERT INTO category VALUES (9, 'Dolls');
INSERT INTO category VALUES (10, 'Militray');
INSERT INTO category VALUES (11, 'Other Holidays');
INSERT INTO category VALUES (12, 'Graduation');
INSERT INTO category VALUES (13, 'Miscellaneous');
INSERT INTO category VALUES (0, 'All');
# --------------------------------------------------------

#
# Table structure for table `items`
#

CREATE TABLE items (
  item_id int(11) NOT NULL auto_increment,
  cat_id_fk int(11) NOT NULL default '0',
  item_num varchar(15) NOT NULL default '',
  title varchar(50) NOT NULL default '',
  remarks varchar(255) NOT NULL default '',
  price double(10,2) unsigned default NULL,
  qty_on_hand int(3) NOT NULL default '0',
  box char(3) NOT NULL default 'no',
  mark varchar(10) NOT NULL default 'none',
  year varchar(4) NOT NULL default 'none',
  tags varchar(15) NOT NULL default 'none',
  PRIMARY KEY  (item_id),
  UNIQUE KEY item_num (item_num)
) ENGINE=myisam DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table `items`
#

INSERT INTO items VALUES (2, 1, '12165', 'Learning to play piano', 'Cute figurine with young child playing piano. <p>Bird and cat listening in.', '25.00', 1, '0', 'unkn', 'none', '0');
INSERT INTO items VALUES (4, 1, '521310', 'Girl Holding an Apple', '', '15.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (5, 0, 'clock', 'Young Girl With Clock and Moust', '', '20.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (6, 1, 'e0005', 'Seek and Ye Shall Find', '', '20.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (7, 1, 'e0007', 'To My Forever Friend', '', '20.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (8, 2, 'e0008', 'A Growing Love', '', '30.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (9, 2, 'e0404', 'Girl Collecting Dues', '', '15.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (10, 1, 'e0523', 'Young Knight', '', '15.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (11, 2, 'e1372g', 'Girl With Bunny', '', '20.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (12, 2, 'e3111', 'Girl Doing Laundry', '', '23.00', 1, 'unk', 'unk', 'unk', 'unk');
INSERT INTO items VALUES (13, 0, 'grad Boy', 'Graduating Boy', '', '25.00', 1, 'unk', 'unk', 'unk', 'unk');

    